[KCM Locale]
Name=Europe, Western
Name[bg]=Çàïàäíà Åâðîïà
Name[ca]=Europa, occidental
Name[cs]=Evropa, Západní
Name[da]=Europa, vest
Name[de]=Europa, Westliches
Name[el]=Ευρώπη, Δυτική
Name[eo]=Eŭropo okcidenta
Name[es]=Europa del Oeste
Name[et]=Lääne-Euroopa
Name[fi]=Eurooppa, Läntinen
Name[fr]=Europe de l'ouest
Name[gl]=Europa Occidental
Name[he]=הפוריא ברעמ
Name[hr]=Europa, Zapadna
Name[hu]=Nyugat-Európa
Name[is]=Evrópa - Vestur Evrópa
Name[it]=Europa occidentale
Name[ja]=ヨーロッパ、西
Name[ko]=유럽 서부
Name[lt]=Vakarų Europa
Name[lv]=Eiropa, Rietum
Name[mk]=Европа, западна
Name[nl]=Europa, West
Name[no]=Europa, Vest
Name[no_NY]=Vest-Europa
Name[oc]=Europa, occidental
Name[pl]=Europa Zachodnia
Name[pt]=Europa (Ocidental)
Name[pt_BR]=Europa, Ocidental
Name[ro]=Europa de Vest
Name[ru]=Западная Европа
Name[sk]=Západná Európa
Name[sl]=Evropa, Zahodna
Name[sr]=Evropa, Zapadna
Name[sv]=Europa, västra
Name[ta]=³§Ã¡ôÀ¡, §Áü¸ò¾¢Â
Name[tr]=Batı Avrupa
Name[uk]=Європа, західна
Name[zh_CN.GB2312]=欧洲，西部
Name[zh_TW.Big5]=西歐
